Bug 10201 - Update to 3.x
: Update to 3.x
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/squashfsprogs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://squashfs.sourceforge.net/
:
:
:
  Show dependency tree
 
Reported: 2006-10-28 20:03 by
Modified: 2006-11-08 09:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-28 20:03:23
Squashfs 3.1-r2 released (30th August 2006).
------- Comment #1 From 2006-10-30 11:35:39 -------
Ушёл в Sisyphus
------- Comment #2 From 2006-11-05 13:07:24 -------
А где unsquashfs?
------- Comment #3 From 2006-11-08 09:48:05 -------
исправлено в 3.1-alt2.r2